html *, html body{
    margin: 0;
    box-sizing: border-box;
    color: #000000;
}
html body{
    font-family: Inter, sans-serif;
    font-weight: 200;
    overflow-x: hidden;
    background-color: #fff;
}
html body .container-fluid{
    background-color: #fff;
}
body a{
    text-transform: none;
    text-decoration: none;
}
body a:hover{
    text-decoration: none;
    color: #70bb7c;
}
body .container {
    max-width: 1200px;
    padding: 0;
}
html,
body {
    height: 100%;
}
.navLogo{
    height: 40px;
}
.defaultBtn{
    border-radius: 5px;
    background-color: #260bcc;
    font-family: Poppins, sans-serif;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.48px;
    text-align: center;
}
.defaultBtn:hover{
    border-radius: 5px;
    background-color: #260bcc;
    font-family: Poppins, sans-serif;
    color: #70bb7c;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.48px;
    text-align: center;
}
body h3{
    font-size: 25px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    /* color: #fff; */
}
body h1{
    font-size: 50px;
    font-weight: 600;
    line-height: 1.3;
    letter-spacing: normal;
    text-align: center;
    color: #121f3d;
}
p.bigDesc{
    font-size: 18px;
    font-weight: 500;
    letter-spacing: normal;
    color: #121f3d;
}
p.bannerDesc{
    font-size: 15px;
    font-weight: 400;
    letter-spacing: normal;
    color: #fff;
}
.greenText{
    color: #4dae5d;
}
.notice{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #4b5d68;
}
.notice a:hover{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #260bcc;
}
.main-content.container-fluid{
    -webkit-backdrop-filter: blur(30px);
    backdrop-filter: blur(30px);
    background-color: #fff;
    padding-left: 0;
    padding-right: 0;
}
.subtitle{
    font-weight: 500;
    letter-spacing: normal;
    color: #121f3d;
    margin-bottom: 0;
}
body button{
    box-shadow: unset;
    outline: unset;
}
.cardTitle{
    font-size: 40px;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 1.07px;
    text-align: center;
    color: #000;
}
/* -------------------- navbar start -------------------- */
.navbar-area {
    position: relative;
    z-index: 1;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border-bottom: solid 1px #f4f4f4;
    background-color: #fff;
    padding: 0.9em 1em;
}
.site-navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
a.site-logo {
    font-size: 26px;
    font-weight: 800;
    text-transform: uppercase;
    color: #fff;
    text-decoration: none;
}
.site-navbar ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
}
.site-navbar ul li a {
    display: flex;
    align-items: center;
    text-decoration: none;
    font-size: 15px;
    font-weight: 500;
    letter-spacing: normal;
    color: #121f3d;
    text-transform: capitalize;
    padding: 1em 1.5em;
    transition: ease all .3s;
}
.site-navbar ul li a.active{
    color: #70bb7c;
}
.site-navbar ul li a:hover,
.site-navbar ul li a.active{
    color: #70bb7c;
}
.site-navbar ul li a svg g > path{
    transition: ease all .5s;
}
.site-navbar ul li a:hover svg g > path{
    fill: #70bb7c!important;
}
.site-navbar ul li a.signIn img{
    margin-right: 10px;
}
.site-navbar .user-circle{
    border: 1px solid;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* navbar regular css end */


/* nav-toggler css start */
.nav-toggler {
    border: unset;
    padding: 5px;
    background-color: transparent;
    cursor: pointer;
    height: 39px;
    display: none;
    outline: unset!important;
}
.nav-toggler span,
.nav-toggler span:before,
.nav-toggler span:after {
    width: 28px;
    height: 3px;
    background-color: #121f3d;
    display: block;
    transition: .3s;
}
.nav-toggler span:before {
    content: '';
    transform: translateY(-9px);
}
.nav-toggler span:after {
    content: '';
    transform: translateY(6px);
}
.nav-toggler.toggler-open span {
    background-color: transparent;
}
.nav-toggler.toggler-open span:before {
    transform: translateY(0px) rotate(45deg);
}
.nav-toggler.toggler-open span:after {
    transform: translateY(-3px) rotate(-45deg);
}
ul li a.signUp{
    background-color: #260bcc;
    color: #fff;
    border-radius: 20px;
    padding: 0.59em 2.77em;
}
ul li a.logout img{
    margin-left: 10px;
}
.navbar-area .container{
    padding: 0;
}
/* -------------------- navbar end -------------------- */
/* ---------------------- footer ---------------------- */
.joinClubBanner{
    border-radius: 8px;
    background-image: linear-gradient(113deg, #260bcc 0%, #180978);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #121f3d;
    padding: 3.1em 0.9em 1.8em 4.1em;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    text-align: center;
}
.joinClubContainer{
    background-image: url("../img/background/bghexagons.svg");
    background-repeat: no-repeat;
    background-size: 1295pt;
    background-position: top center;
    padding-top: 6.8em;
}
.joinClubBanner .walletImg{
    width: 100%;
    margin-left: 15px;
}
.joinClubBanner ul{
    padding-left: 0;
}
.joinClubBanner ul li{
    font-size: 17px;
    font-weight: 300;
    letter-spacing: 0.45px;
    color: #fff;
    list-style-type: none;
    display: flex;
    align-items: center;
    margin-bottom: 1.15em;
}
.joinClubBanner ul li img{
    margin-right: 10px;
}
.joinClubBanner .defaultBtn{
    border-radius: 5px;
    background-color: #f97a10;
    font-size: 18px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.48px;
    text-align: center;
    color: #fff;
    margin-top: 1.8em;
    margin-bottom: 0.7em;
    width: fit-content;
    padding: 0.91em 1.9em;
}
.joinClubBanner .main-heading{
    color: #fff;
    margin-bottom: 0;
    font-size: 45px;
}
.joinClubBanner .defaultBtn span{
    margin-left: 5px;
    margin-right: 5px;
}
.joinClubBanner p.notice{
    margin-bottom: 0;
    font-size: 13px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.35px;
    text-align: left;
    color: #fff;
}
.joinClubBanner h3{
    margin-bottom: 0.4em;
}
.joinClubBanner p.bannerDesc{
    font-size: 15px;
    font-weight: 300;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #fff;
    text-align: left;
    margin-bottom: 2.2em;
}
.footerContent.container-xl{
    margin-bottom: 1.3em;
    border-top: solid 1px #eaeaea;
    border-bottom: solid 1px #eaeaea;
    margin-top: 2.85em;
    padding-top: 2.6em;
}
.footerContent p.notice{
    font-size: 13px;
    font-weight: 300;
    line-height: 1.54;
    letter-spacing: 0.35px;
    color: #000000;
    text-align: left;
}
.footerContent .affiliation .defaultBtn{
    width: fit-content;
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.4px;
    text-align: center;
    color: #fff;
    padding: 0.6em 3.21em;
}
footer{
    background-color: #fff;
    position: relative;
}
footer .container{
    padding-bottom: 1.3em;
}
footer a.notice{
    color: #76829f;
    display: block;
}
footer a.callContainer{
    display: flex;
    align-items: center;
}
footer a.callContainer p{
    margin-bottom: 0;
}
footer a.callContainer .phoneContainer{
    background-color: #70bb7c;
    border-radius: 50%;
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 1em;
}
footer p.footerTitle{
    font-size: 15px;
    font-weight: 500;
    line-height: 1.33;
    letter-spacing: 0.4px;
    color: #000;
    margin-top: 1.1em;
    margin-bottom: 1.5em;
}
footer .footerLogo{
    max-width: 218px;
    width: 100%;
    margin-bottom: 1.4em;
}
footer .support a{
    margin-bottom: 2em;
    text-align: left;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.35px;
    color: #4b5d68;
}
footer .support .callContainer .greenText{
    font-weight: 500;
}
footer .support .callContainer p{
    line-height: 1.5;
}
.footerContent .row{
    margin-left: -15px;
    margin-right: -15px;
    padding-bottom: 2.8em;
}
.footerNote{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.footerNote p,
.footerNote a{
    font-size: 10px;
    font-weight: normal;
    letter-spacing: normal;
    color: #76829f;
    margin-bottom: 0;
}
.footerNote a:hover{
    color: #76829f;
}
.footerNote{
    border-top: 1px solid #dedede;
}
.footerNote a:not(:last-of-type){
    margin-right: 1.2em;
}
.footerNote.container-xl{
    padding: 1.3em 0 1.3em;
}
body .plyr__controls svg,
button svg use{
    fill: #fff;
}
button.plyr__control.plyr__control--overlaid{
    background-color: #ff7100;
}
.plyr__controls__item.plyr__time--current.plyr__time{
    color: #fff;
}
/* -------------------- footer end -------------------- */
/* ---------------- page intro section ---------------- */
.pageIntro{
    background-image: url("../img/background/bghexagons.svg");
    background-repeat: no-repeat;
    background-size: 1295pt;
    background-position: top center;
    padding: 9.9em 1em 8em;
}
p.main-heading{
    font-family: Inter, sans-serif;
    font-size: 50px;
    font-weight: 800;
    line-height: normal;
    letter-spacing: 1.33px;
    color: #000;
    text-align: left;
    text-transform: capitalize;
    margin-bottom: 0.25em;
}
.main-heading span{
    color: #260bcc;
}
.pageIntro p.subtitle{
    font-size: 15px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #4b5d68;
    margin-bottom: 2.75em;
}
.pageIntro .defaultBtn{
    width: fit-content;
    padding: 0.91em 1.9em;
}
.pageIntro .row img{
    width: 100%;
}
.pageIntro .row .card{
    border: unset;
    background-color: transparent;
}
.pageIntro p.notice{
    color: #545e77;
    margin-top: 1em;
    text-align: left;
}
.display-mb{
    display: none;
}
#miniChart {
    width: 134px;
    height: 70px;
}
.coins-carousel .cardHeader,
.coins-carousel .coinContainer,
.coins-carousel .values,
.coins-carousel .labels{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.coins-carousel.coins-carousel-top .cardHeader{
    justify-content: end;
}
.coins-carousel.coins-carousel-top .coinContainer,
.coins-carousel.coins-carousel-top .values,
.coins-carousel.coins-carousel-top .labels,
.coins-carousel.coins-carousel-top .values p.askVal{
    flex-direction: row-reverse;
}
.owl-dots{
    display: none;
}
#miniChart{
    position: absolute;
    right: -6px;
}
.coins-carousel .cardHeader{
    border-bottom: 1px solid #f3f3f3;
    padding: 0.75em 0.6em 0.6em;
}
.coins-carousel .values p.askVal{
    display: flex;
    align-items: flex-end;
}
.coins-carousel .values img{
    width: 8px;
    margin-right: 5px;
}
.coins-carousel .cardHeader img{
    width: 40px;
    height: 40px;
    margin-right: 14px;
}
.coins-carousel .cardFooter{
    padding: 0.85em 0.6em 0.75em;
}
.coins-carousel .coinName p.name{
    margin-bottom: 0;
    font-size: 15px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #000;
}
.coins-carousel .coinName p.parities{
    font-size: 13px;
    font-weight: normal;
    letter-spacing: normal;
    color: #8890a4;
    margin-bottom: 0;
}
.coins-carousel .values p.bidVal,
.coins-carousel .values p.askVal{
    font-size: 15px;
    font-weight: 600;
    line-height: normal;
    letter-spacing: 0.4px;
    color: #000;
    margin-bottom: 0;
}
.coins-carousel .values p.askVal{
    color: #4dae5d;
    display: flex;
    align-items: center;
}
.coins-carousel .labels p.notice{
    margin: 0;
    font-size: 13px;
    color: #000;
}
.coins-carousel .card{
    border-radius: 8px;
    box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.02);
    border: solid 1px #f4f4f4;
    background-color: #fff;
    padding: 0 0.3em;
}
.coins-carousel-top .owl-item{
    padding-bottom: 17px;
}
/* --------------------- table css --------------------- */
.table-responsive p.table-title{
    font-size: 20px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: 0.53px;
    text-align: left;
    margin-bottom: 0;
    padding-left: 2.4em;
}
.table-responsive thead tr th{
    font-size: 16px;
    font-weight: 500;
    line-height: normal;
    letter-spacing: 0.43px;
    color: #000;
    border-bottom: 1px solid #dfe6ee;
    border-top: unset;
    padding: 1.2em 2.9em;
}
.table-responsive tbody tr td{
    font-size: 16px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.43px;
    color: #000;
    border-bottom: 1px solid #dfe6ee;
    border-top: unset;
    vertical-align: middle;
    padding: 1.2em 2.9em;
}
.table-responsive tbody tr:last-of-type td{
    border: unset;
}
.flexTd{
    display: flex;
    align-items: center;
}
.flexTd p{
    font-weight: 300;
    color: #8890a4;
    letter-spacing: normal;
    margin-bottom: 0;
}
.flexTd p.currency{
    font-weight: 500;
    color: #121f3d;
}
.flexTd img{
    margin-right: 17px;
    width: 40px;
    height: 40px;
}
.tab-content .table-responsive{
    border-radius: 0 0 10px 10px;
}
.tab-content .table-responsive table{
    border-top: unset;
}
.nav.nav-tabs{
    border-radius: 10px 10px 0 0;
    border: solid 1px #dedede;
    background-color: #fff;
    border-bottom: unset;
    overflow: hidden;
}
.nav.nav-tabs button{
    outline: unset;
    box-shadow: unset;
    border: unset;
    background: transparent;
    cursor: pointer;
    font-size: 15px;
    font-weight: normal;
    line-height: 2.67;
    letter-spacing: normal;
    color: #8890a4;
    padding: 1.7em 0.8em;
}
.nav.nav-tabs li:first-of-type button{
    padding-left: 2.3em;
}
.nav.nav-tabs button.active,
.nav.nav-tabs button:hover{
    color: #121f3d;
    border-bottom: 4px solid #121f3d;
}
/* --------------------- table css --------------------- */
/* -------------- page intro section end -------------- */
.plyr--video .plyr__control.plyr__tab-focus, .plyr--video .plyr__control:hover, .plyr--video .plyr__control[aria-expanded=true]{
    background-color: transparent!important;
    background: transparent!important;
}
.plyr--full-ui input[type=range]{
    color: #ff7100!important;
}
.terms-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.terms-container p,
.terms-container a{
    font-size: 13px;
    font-weight: normal;
    line-height: 1.54;
    letter-spacing: 0.35px;
    color: #4b5d68;
    margin-bottom: 0;
    transition: ease all .5s;
}
.terms-container a{
    padding-left: 1.4em;
}
.terms-container a:hover{
    color: #4b5d68;
    text-decoration: underline;
}
.tradingDetails:last-of-type{
    margin-bottom: 6.3em;
}
.notice-small{
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
    letter-spacing: 0.35px;
    color: #5b5b5b;
}
/* ---------------------- media ---------------------- */
@media (max-width: 1199px) {
    .pageIntro {
        padding: 5em 1em 5em;
    }
    .pageIntro p.subtitle{
        text-align: center;
    }
    p.main-heading {
        font-size: 45px;
        text-align: center;
        max-width:  600px;
        width: 100%;
        margin: 0 auto .25em auto;
    }
    .pageIntro .row img {
        max-width: 450px;
        width: 100%;
        margin: 0 auto 2em auto;
    }
    .pageIntro .row .card {
        width: 100%;
    }
    .pageIntro .defaultBtn{
        margin: 0 auto;
    }
    .pageIntro p.notice{
        text-align: center;
    }
    .footerContent .affiliation .defaultBtn{
        width: 100%;
    }
}
@media (max-width: 991px) {
    .pageIntro p.notice {
        margin-bottom: 1.5em;
    }
    p.main-heading {
        font-size: 35px;
    }
    .site-navbar ul li a{
        padding: .5em .7em;
        font-size: 14px;
    }
    body h1{
        font-size: 40px;
    }
    .subtitle{
        font-size: 15px;
    }
    .table-responsive p.table-title {
        padding: 15px;
    }
    .table-responsive thead tr th {
        padding: 20px 15px 5px;
    }
    .table-responsive tbody tr td {
        padding: 15px 15px 10px;
    }
    .nav.nav-tabs li:first-of-type button {
        padding-left: 15px;
    }
    .nav.nav-tabs button {
        padding: 1em 0.8em;
    }
    .navLogo {
        height: 30px;
    }
    .site-navbar .user-circle {
        width: 35px;
        height: 35px;
    }
}
@media (max-width: 767px){
    p.main-heading,
    .joinClubBanner .main-heading,
    p.main-heading {
        font-size: 25px;
    }
    .achievements-container.container-fluid {
        padding-bottom: 0;
    }
    .table-responsive tbody tr td {
        font-size: 13px;
    }
    .nav-toggler{
        display: block;
    }
    .site-navbar {
        min-height: 60px;
    }
    .site-navbar ul {
        position: absolute;
        width: 100%;
        height: calc(100vh - 90px);
        left: 0;
        top: 90px;
        flex-direction: column;
        align-items: center;
        max-height: 0;
        overflow: hidden;
        transition: .3s;
        z-index: 1;
    }
    .site-navbar ul li {
        width: 100%;
        text-align: center;
    }
    .site-navbar ul li a {
        padding: 15px;
        justify-content: center;
    }
    .site-navbar ul li a:hover {
        background-color: rgba(255,255,255,.1);
    }
    .site-navbar ul.open {
        max-height: 110vh;
        overflow: visible;
        background-color: #fff;
    }
    .row .walletImgCnt{
        display: none!important;
    }
    .joinClubBanner .row .col-12{
        justify-content: center;
    }
    .joinClubBanner .defaultBtn{
        margin: 1.7em auto 1.4em;
        padding: 0.91em 0.5em;
        font-size: 14px;
    }
    body h1 {
        font-size: 30px;
    }
    .subtitle {
        font-size: 14px;
    }
    body h3{
        font-size: 25px;
    }
    .footerContent .col-12,
    .footerContent p.notice,
    footer .support a{
        margin-bottom: .5em;
        text-align: center;
    }
    .footerContent .col-12 a.callContainer{
        justify-content: center;
        text-align: left;
    }
    .footerNote.container-xl{
        display: block;
        text-align: center;
    }
    .navbar-area{
        margin-top: 0;
    }
    .pageIntro {
        padding-top: 3.25em;
    }
    .display-mb{
        display: block;
    }
    ul li a.signUp {
        background-color: #260bcc;
        color: #fff;
        border-radius: 10px;
        max-width: 320px;
        width: 100%;
        margin: 0 auto;
    }
    .site-navbar .user-circle {
        margin: 0 auto 1em auto;
    }
    .joinClubBanner {
        padding: 1.5em;
    }
    .defaultBtn {
        font-size: 15px;
    }
    .footerContent .affiliation .defaultBtn{
        margin: 0 auto;
    }
    .footerContent.container-xl {
        padding-bottom: 2em;
    }
    footer .affiliation p.notice {
        margin-bottom: 1.4em;
    }
    .terms-container a {
        padding-left: 0.2em;
    }
    .terms-container p, .terms-container a {
        font-size: 12px;
    }
    .terms-container a {
        padding-left: 0;
    }
    .terms-container{
        display: block;
    }
    .terms-container p{
        margin-bottom: 1em;
    }
    .links-container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}
@media (max-width: 575px) {
    p.bigDesc{
        font-size: 16px;
    }
    body h1 {
        font-size: 25px;
    }
    body h3 {
        font-size: 20px;
    }
    .joinClubBanner.container-xl {
        padding: 2.3em 1.5em 2em;
        margin-bottom: 4.7em;
    }
    .joinClubBanner ul li {
        font-size: 12px;
    }
    .joinClubBanner ul li img {
        margin-right: 10px;
        width: 12px;
    }
    .site-navbar{
        padding-left: 15px;
        padding-right: 15px;
    }
}
